Bug 1230218 - libgda-5.1.2-2.el7.1.src.rpm used by EPEL7 does not support ppc64le/aarch64
Summary: libgda-5.1.2-2.el7.1.src.rpm used by EPEL7 does not support ppc64le/aarch64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libgda
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64 epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-06-10 12:55 UTC by Menanteau Guy
Modified: 2015-12-28 21:25 UTC (History)
2 users (show)

Fixed In Version: libgda-5.2.2-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-28 21:25:54 UTC


Attachments (Terms of Use)

Description Menanteau Guy 2015-06-10 12:55:59 UTC
Source package libgda-5.1.2-2.el7.1.src.rpm used by EPEL7 does not support ppc64le (little endian)
Is it possible to have a newer version supporting this architecture ?
note that libgda-5.2.2-3 contains changes needed to support ppc64le.

Comment 1 Yaakov Selkowitz 2015-11-25 19:20:13 UTC
The same applies for aarch64.  Given that GNOME has been rebased to 3.14 in RHEL 7.2, I believe rebasing libgda epel7 to the f21 branch would make the most sense.  Otherwise, the patch for these new arches is quite minimal.

Comment 2 Fedora Update System 2015-12-10 17:10:08 UTC
libgda-5.2.2-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-307f009574

Comment 3 Fedora Update System 2015-12-12 20:23:13 UTC
libgda-5.2.2-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update libgda'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-307f009574

Comment 4 Fedora Update System 2015-12-28 21:25:51 UTC
libgda-5.2.2-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.